@import (reference) "../helpers/_var";
@import (reference) "../fonts/_icons";


.partnership-section {
  max-width: @container_width;
  margin: 0 auto;

  @media (max-width: @screen_desktop) {
    padding: 0 20px;
  }

  .title {
    font-family: @font_primary;
    font-size: 40px;
    text-align: center;
    margin: 0;
    padding: 0 0 50px;

    @media (max-width: @screen_tablet) {
      font-size: 28px;
    }
  }

  .partnership-container {
    & {
      display: flex;
      flex-direction: column;
      margin: 0 auto 80px;

      @media (max-width: @screen_tablet) {
        margin-bottom: 60px;
      }
    }

    .tabs-nav_item {
      & {
        cursor: pointer;
        display: flex;
        justify-content: center;
        font-family: @font_primary;
        border: 1px solid @bg_form;
        font-size: 28px;
        margin: 0;
        padding: 10px;
        background-color: @bg_form;
        color: #fff;

        @media (max-width: @screen_tablet) {
          font-size: 25px;
        }
      }
    }
  }

  .tab {
    display: flex;
    align-items: flex-start;
    justify-content: center;
    flex-wrap: wrap;
    flex-direction: column;
    border: 1px solid @bg_form;
    font-family: @font_second;
    padding: 30px;
    margin: 0 0 30px;

    @media (max-width: @screen_tablet) {
      padding: 20px 10px
    }

    .line {
      padding: 0 0 40px;
      margin: 0;
      font-family: @font_primary;
      font-size: 28px;
      text-align: left;

      @media (max-width: @screen_tablet) {
        font-size: 18px;
        padding-bottom: 20px;
      }
    }

    .text {
      margin: 0;
      line-height: 2;
      font-size: 16px;

      @media (max-width: @screen_tablet) {
        font-size: 13px;
      }
    }
  }
}




